[setup]
homepage = http://www.zan1011.com/
showstatusdialog = 1
showaskdialog = 0
showconfigdialog = 1
showfinishdialog = 1
product = Zan Image Printer
defaultprinter = 
installdir=
custompaper_1=
custompaper_2=
custompaper_3=
custompaper_4=

[printer_1]
install = 1
printername = Zan Image Printer (黑白)
location=
comment=
dpi = default
defaultdpi = 300x300
paper=default
defaultpaper=
color=default
defaultcolor=bw
orientation=default
defaultorientation=
allusers = 1
autostart = 0
copyinifiles_1=save.ini, image_bw.ini, general.ini
copyinifiles_2=app.ini, advimage.ini, text.ini
copyinifiles_3=docuname.ini, histdb_docuname.ini
copyinifiles_4=event.ini, message.ini, watermark.ini, ftp.ini
copyinifiles_5=email.ini,printerredirection.ini,sentineltemplate.txt
copyinifiles_6=histdb_emailserver.ini,orientation.ini,histdb_ftpusername.ini
copyinifiles_7=histdb_emailaddress.ini

[printer_2]
install = 1
printername = Zan Image Printer (彩色)
location=
comment=
dpi = default
defaultdpi =200x200
paper=default
defaultpaper=Letter
color=default
defaultcolor=color
orientation=default
defaultorientation=
allusers = 1
autostart = 0
copyinifiles_1=save.ini, image_color.ini, general.ini
copyinifiles_2=app.ini, advimage.ini, text.ini
copyinifiles_3=docuname.ini, histdb_docuname.ini
copyinifiles_4=event.ini, message.ini, watermark.ini, ftp.ini
copyinifiles_5=email.ini, printerredirection.ini,sentineltemplate.txt
copyinifiles_6=histdb_emailserver.ini,orientation.ini, histdb_ftpusername.ini
copyinifiles_7=histdb_emailaddress.ini

[printer_3]
install = 0
printername = Zan Image Printer (傳真)
location=
comment=
dpi = group2
defaultdpi =204x196
paper=Letter, A4
defaultpaper=Letter
color=bw
defaultcolor=bw
orientation=default
defaultorientation=
allusers = 1
autostart = 0
copyinifiles_1=save.ini, image_fax.ini, general.ini
copyinifiles_2=app.ini, advimage.ini, text.ini
copyinifiles_3=docuname.ini, histdb_docuname.ini
copyinifiles_4=event.ini, message.ini, watermark.ini,ftp.ini
copyinifiles_5=email.ini,printerredirection.ini,sentineltemplate.txt
copyinifiles_6=histdb_emailserver.ini,orientation.ini, histdb_ftpusername.ini
copyinifiles_7=histdb_emailaddress.ini
